/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 01:16:15
*/


.spf-text-banner.spf-text-banner--image-gradient{background-image:url();background-size:cover;position:relative;padding:0;overflow:hidden;max-height: 350px;overflow:auto;}

label {
    margin: 0em 0 0 0;
    display: inline!important;
}
p.intro {
    font-size: 1.2em;
    font-weight: 700;
    color: #492581;
}
fieldset ul li {
    list-style: none;
}
 fieldset{
     border:none;
 }
 input[type=button], input[type=submit], input[type=reset] {
     margin:0 0 0 0 ;
 }
.img-fluid-left{
  max-width: 100%;
  height: auto;
  float:left; 
  padding-right: 15px; 
  padding-bottom:15px; 
}
.img-fluid-right{
  max-width: 100%;
  height: auto;
  float:right; 
  padding-left: 10px; 
  padding-bottom:10px; 
}
@media (max-width: 991px) {
/*.spf-body.uikit-grid .col-md-1 .spf-article-box, .spf-body.uikit-grid .col-md-10 .spf-article-box, .spf-body.uikit-grid .col-md-11 .spf-article-box, .spf-body.uikit-grid .col-md-12 .spf-article-box, .spf-body.uikit-grid .col-md-2 .spf-article-box, .spf-body.uikit-grid .col-md-3 .spf-article-box, .spf-body.uikit-grid .col-md-4 .spf-article-box, .spf-body.uikit-grid .col-md-5 .spf-article-box, .spf-body.uikit-grid .col-md-6 .spf-article-box, .spf-body.uikit-grid .col-md-7 .spf-article-box, .spf-body.uikit-grid .col-md-8 .spf-article-box, .spf-body.uikit-grid .col-md-9 .spf-article-box {height: auto !important;}*/
.equal-height {height: auto !important;}
.equal-height-pillar {height: auto !important;}
}
 
 .spf-top-nav ul.uikit-link-list li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 57;
    background: #f0f3f5;
}

.block-block-content-feature-banner {
  /*    background-size: 100% auto;
        background-position:center;*/
  background-size: cover;
  background-color: #d4d4d2;
  background-position: center;
  overflow: hidden;
  background-repeat: no-repeat;
  position: relative;
}

.block-block-content-feature-banner.banner-type-0:before {
  content: '';
  position: absolute;
  top: 0;
  display: block;
  left: 0%;
  bottom: -100%;
  right: 0;
  background-image: url(../images/banner-graphic-accent.svg)/*tpa=https://www.health.act.gov.au/themes/act_health_public_website/images/banner-graphic-accent.svg*/;
  background-size: auto 70%;
  background-repeat: no-repeat;
  background-position: bottom left;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.block-block-content-feature-banner.banner-type-0.active:before {
  left: 40%;
  bottom: -2px;
}

.block-block-content-feature-banner .text {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  padding: 1.875em 0 1.875em 12px;
}

.block-block-content-feature-banner .text:before {
  content: '';
  position: absolute;
  left: -50%;
  right: 0;
  top: 0;
  bottom: 0;
  background: -webkit-gradient(linear, right top, left top, from(#d4d4d2), to(#d4d4d2));
  background: -webkit-linear-gradient(right, #d4d4d2 0%, #d4d4d2 100%);
  background: linear-gradient(270deg, #d4d4d2 0%, #d4d4d2 100%);
  z-index: 10;
}

.block-block-content-feature-banner .text:after {
  content: '';
  position: absolute;
  left: 100%;
  margin-left: -145px;
  width: 200px;
  top: -100px;
  bottom: -100px;
  background: #d4d4d2;
  z-index: 9;
/*  -webkit-transform: rotate(0deg);
          transform: rotate(0deg); */
  -webkit-transform: rotate(15deg);  
          transform: rotate(15deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.col-md-12.image {
    padding: 0 !important;
}

@media (max-width: 991px) {
  .block-block-content-feature-banner .text:after {
    width: 400px;
  }
}

.block-block-content-feature-banner .text.active:after {
  -webkit-transform: rotate(15deg);
          transform: rotate(15deg);
}

.block-block-content-feature-banner .text .inner {
  margin-top: 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.block-block-content-feature-banner .text .field {
  position: relative;
  color: white;
  z-index: 20;
}

.block-block-content-feature-banner .text .field--name-field-title {
  font-family: Montserrat, "Source Sans Pro";
  font-size: 1.875em;
  font-weight: bold;
  line-height: 1.3em;
  margin-bottom: 0.5em;
}

.block-block-content-feature-banner .text .field--name-body {
  font-size: 1.125em;
}

.block-block-content-feature-banner .text .field--name-field-link a {
  display: inline-block;
  color: white;
  font-weight: 600;
  border: 3px solid white;
  padding: 0.5em 1em;
  font-family: Montserrat;
}

.block-block-content-feature-banner .text .field--name-field-link a:hover, .block-block-content-feature-banner .text .field--name-field-link a:focus, .block-block-content-feature-banner .text .field--name-field-link a:active {
  color: #d4d4d2;
  border-color: white;
  background: white;
}

.row.our-services {
  position: relative;
}

.row.our-services:before {
  content: '';
  display: block;
  position: absolute;
  top: 60%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #E8F3FB;
}

.row.our-services i {
  font-style: normal;
}

.block-block-content-promotional-bar {
  padding: 2em 0 1em;
}

@media print {
  .block-block-content-promotional-bar {
    padding-bottom: 3em;
  }
}

.block-block-content-promotional-bar .field--name-body {
  font-size: 1.125em;
  margin-bottom: 1.5em;
  margin-top: -0.5em;
}

.block-block-content-promotional-bar .field--name-body p {
  margin: 0px;
}

.block-block-content-promotional-bar .field_items {
  background: -webkit-gradient(linear, right top, left top, from(#d4d4d2), to(#d4d4d2));
  background: -webkit-linear-gradient(right, #d4d4d2 0%, #d4d4d2 100%);
  background: linear-gradient(270deg, #d4d4d2 0%, #d4d4d2 100%);
  margin: 0px;
}

.block-block-content-promotional-bar .field_items:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.block-block-content-promotional-bar .field_items > .field__item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1.2em;
  color: white;
  padding: 2em 1.5em;
  color: white;
  border: 1px solid white;
}

.block-block-content-promotional-bar .field_items > .field__item .paragraph--type--promotional-box .field--name-field-icon img {
  width: auto;
  height: auto;
  max-height: 35px;
}

.block-block-content-promotional-bar .field_items > .field__item .paragraph--type--promotional-box .field--name-field-title {
  font-family: Montserrat;
  font-weight: bold;
  margin-bottom: 0.5em;
  text-decoration: underline;
}

.block-block-content-promotional-bar .field_items > .field__item .paragraph--type--promotional-box .field--name-field-link {
  display: none;
}

.block-block-content-promotional-bar .field_items > .field__item .paragraph--type--promotional-box p {
  margin: 0px;
}

.block-block-content-promotional-bar .field_items > .field__item .paragraph--type--promotional-box i {
  font-size: 2.5em;
}

.block-block-content-promotional-bar .field_items > .field__item .paragraph--type--promotional-box > div:first-child {
  text-align: center;
}

@media print {
  .block-block-content-promotional-bar .field_items > .field__item {
    width: 50%;
    float: left;
  }
}

.block-block-content-promotional-bar .inner a {
  color: white;
}

.block-block-content-promotional-bar .inner a:hover .field--name-field-body, .block-block-content-promotional-bar .inner a:focus .field--name-field-body, .block-block-content-promotional-bar .inner a:active .field--name-field-body {
  text-decoration: underline;
}

.block-block-content-further-help {
  position: relative;
  padding: 2.5em 0 3.5em;
}

.block-block-content-further-help:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f6fafd;
}

.block-block-content-further-help .field__item.col-md-6:first-child .inner {
  margin-right: 1em;
}

@media (max-width: 991px) {
  .block-block-content-further-help .field__item.col-md-6:first-child .inner {
    margin-right: 0px;
    margin-bottom: 2em;
  }
}

.block-block-content-further-help .field__item.col-md-6:last-child .inner {
  margin-left: 1em;
  background: #E8F3FB;
}

@media (max-width: 991px) {
  .block-block-content-further-help .field__item.col-md-6:last-child .inner {
    margin-left: 0px;
  }
}

.block-block-content-further-help .field__item .inner {
  background: white;
  padding: 2.5em 3.5em;
  border: 1px solid #d5dcee;
}

@media (max-width: 450px) {
  .block-block-content-further-help .field__item .inner {
    padding: 2em;
  }
}

@media print {
  .block-block-content-further-help .field__item .inner {
    padding: 20px;
    height: auto !important;
  }
}

.block-block-content-further-help .field__item .inner .field--name-field-link a {
  display: inline-block;
  color: white;
  border: 3px solid #d4d4d2;
  font-weight: 600;
  background: #d4d4d2;
  padding: 0.5em 1em;
  font-family: Montserrat;
}

.block-block-content-further-help .field__item .inner .field--name-field-link a:hover, .block-block-content-further-help .field__item .inner .field--name-field-link a:focus, .block-block-content-further-help .field__item .inner .field--name-field-link a:active {
  color: #d4d4d2;
  background: white;
}

.block-block-content-further-help .field__item .inner .field--name-field-icon {
  margin-bottom: 1em;
}


.page-node-type-section-landing-page .block-block-content-promotional-bar {
  padding: 2em 0 2em;
}
/*   Adding the next stack of CSS */

.block-block-content-feature-banner .text.active::after {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
}
/*   mazuma
.block-block-content-feature-banner .text::before {
    content: '';
    position: absolute;
    left: -50%;
    right: 0;
    top: 0;
    bottom: 0;
    background: -webkit-gradient(linear, right top, left top, from(#d4d4d2), to(#d4d4d2));
    background: -webkit-linear-gradient(right, #d4d4d2 0%, #d4d4d2 100%);
    background: linear-gradient(270deg, #d4d4d2 0%, #d4d4d2 100%);
    z-index: 10;
}
*/

.block-block-content-feature-banner .text::before {
    content: '';
    position: absolute;
    left: -50%;
    right: 0;
    top: 0;
    bottom: 0;
    background: -webkit-gradient(linear, right top, left top, from(#d4d4d2), to(#d4d4d2));
    background: -webkit-linear-gradient(right, #d4d4d2 0%, #d4d4d2 100%);
    background: linear-gradient(270deg, #d4d4d2 0%, #d4d4d2 100%);
    z-index: 10;
}


.field.field--name-field-title.field--type-string.field--label-hidden.field__item {
    color: black;
}

.block-block-content-feature-banner .text .field--name-body {
    color: black;
}

.block-block-content-feature-banner .text .field--name-field-link a {
    color: black;
    border: 3px solid black;
}

.block-block-content-feature-banner .text .field--name-field-link a:hover {
    color: black;
    border: 3px solid black;
}

.spf-image-outer {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  /*@warn  $offset "  Breakpoint not defined";*/
}

@media (max-width: 640px) {
  .spf-image-outer {
    height: auto;
  }
}
@media screen and (max-width: 600px) {
  .img-fluid-right {
    width: 100%;
    padding-left: 0px;
  }
}